.jmslideshow{min-height: 200px;}
.jmslideshow .cycle-next,
.jmslideshow .cycle-next:hover,
.jmslideshow .cycle-next:visited,
.jmslideshow .cycle-next:active,
.jmslideshow .cycle-next:focus{
    background: url("../images/control_button.png") repeat scroll 98% 134% transparent;
    height: 49px;
    opacity: 0.6;
    position: absolute;
    right: 30px;
    top: 45%;
    width: 47px;
    z-index: 99999;
}
.jmslideshow .cycle-prev,
.jmslideshow .cycle-prev:hover,
.jmslideshow .cycle-prev:visited,
.jmslideshow .cycle-prev:active,
.jmslideshow .cycle-prev:focus{
    background: url("../images/control_button.png") repeat scroll 152% 134% transparent;
    height: 49px;
    left: 30px;
    opacity: 0.6;
    position: absolute;
    top: 45%;
    width: 47px;
    z-index: 99999;
}
.slideshow-content{
    font-family: tahoma, arial;
    position: absolute; width: 582px;
    z-index: 600;
    background: url(../images/bg-tran.png) repeat left top;
    color: #dedcd6;
}
.slideshow-content p{
    line-height: 1.4em !important;
}
.slideshow-content a{
    color:white;
}
/*Pager*/
.cycle-pager{
    right: 1px;
    position: absolute;
    bottom: 15px;
    z-index: 999;
}
.cycle-pager span{
    background-image: url("../images/control_nav.png");
    background-repeat: no-repeat;
    background-position: top right;
    color: transparent;
    display: block;
    float: left;
    height: 10px;
    margin-right: 9px;
    text-indent: -999px;
    width: 10px;
    cursor: pointer;
}
.cycle-pager span.cycle-pager-active{
    background-position: top left;
}
.cycle-pn{
    overflow: hidden;
    text-indent: -2000px;
}

/* RESPONSIVE*/

/* Large desktop */
@media (min-width: 1200px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
    .slideshow-content{
        width: 525px!important;
        top: 24px!important;
    }
    .jmslideshow {
        min-height: 100px!important;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .slideshow-content{
        width: 325px!important;
    }
}
@media (max-width: 320px) {
    .slideshow-content{
        display: none!important;
    }
}